Bug 225401 - frysk.rpm should not require libgconf-java
frysk.rpm should not require libgconf-java
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: frysk (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Len DiMaggio
Depends On:
  Show dependency treegraph
Reported: 2007-01-30 08:18 EST by Stepan Kasal
Modified: 2007-11-30 17:07 EST (History)
8 users (show)

See Also:
Fixed In Version: RHEA-2007-0592
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-07 13:05:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Sourceware 3933 None None None Never

  None (edit)
Description Stepan Kasal 2007-01-30 08:18:39 EST
rmoseley reports in http://sourceware.org/bugzilla/show_bug.cgi?id=3933:

When trying to install just the frysk rpm, dependencies for gnome are keeping it
from being installed.  Here is what I get when I try to install frysk on frysk64:

[root@frysk64 frysk-64]# rpm -i frysk-*
error: Failed dependencies:
        libgconf-java is needed by frysk-
        libgconf-java is needed by frysk-

libgconf is required for gnome which is for the UI part of frysk only and
therefore should only be required for frysk-gnome.
Comment 1 Stepan Kasal 2007-01-30 09:24:08 EST
Should be resolved in frysk- .

The only change is that "Requires: libgconf-java" was moved from frysk to
Comment 3 RHEL Product and Program Management 2007-05-01 12:21:24 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 4 Andrew Cagney 2007-05-07 14:14:41 EDT
Packaged and ready.  RPM fix.
Comment 9 errata-xmlrpc 2007-11-07 13:05:57 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.